- Akuvox
- Videointercom-kit
- Teknologi 2 ledninger og WiFi
- Kit består af: AK-E12S-2 udendørs videodørtelefon til overflademontering med 2 Mpx HD-kamera og AK-S562W-2 WiFi indendørs monitor med 7" IPS LCD-skærm
- MF-kortlæser, NFC og Bluetooth
- Fuldstændig konfiguration via webbrowser
- Push-notifikationer og enhed-til-enhed-opkald via SmartPlus-app
- 4 gratis brugere inkluderet pr. hus
- Opkald- og brugermappe
- Firmware-opdateringer via cloud med installatørforbindelse
- ONVIF-protokol til integration med videoovervågningsoptagere
- Forbindelse mellem paneler og monitorer via cloud på forskellige netværk
- Fjernkonfigurationsadgang til installation
- Forbindelsesafstand op til 100 meter mellem panel og monitor med kvalitetskabel
Linux videointercom-kit - 2 ledninger og Wi-Fi | Modertkort og IPS-monitor - Krystalklar tovejslyd - MF-læser, NFC og Bluetooth - 1 relæudgang - Forbindelse via Cloud
SKU: AK-KIT204
Ekskl. moms
Levering 1-4 dage
Linux videointercom-kit - 2 ledninger og Wi-Fi | Modertkort og IPS-monitor - Krystalklar tovejslyd - MF-læser, NFC og Bluetooth - 1 relæudgang - Forbindelse via Cloud
AK-E12S-2 | |
| Mærke | Akuvox |
| Model | E12S-2 |
| Adgangskontrol | Døråbning med MF-kort 13,56 MHz, NFC og Bluetooth med registrering |
| Kapacitet | Kontakter: 1.000 RFID-brugere: 5.000 kort |
| Tastatur | Mekanisk opkaldknap med konfigurerbar LED-belysning |
| Udgange | 1 x relæ til lås og 1 x Wiegand UD |
| Indgange | 2 x udgangsknap og 1 x Wiegand IND |
| Fjernacces | SmartPlus mobilapplikation eller konfiguration via WEB-browser Fjernacces via Cloud: Inkluderet |
| Billedsensor | 1/2,7" 2 Megapixel CMOS med infrarødsensor og lysfølsom sensor |
| Synsfelt | 123° (H) / 69° (V) |
| Kameraopløsning | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Videokodning | H.264 og H.265 |
| Lyd | Tovejslyd med støjreduceret mikrofon og højtaler med Crystal Clear Audio-teknologi |
| Lydformat | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Hukommelse | MicroSD-slot op til 32 GB |
| Netværksgrænseflade | RTSP |
| Driftsmodus | Lokalt netværk og/eller via cloud på forskellige netværk |
| Firmware-opdateringer | Fjernkontrol via cloud med installatørkonto eller via webbrowser lokalt |
| Materiale | Plastik |
| Beskyttelsesgrad | IP65 |
| Driftstemperatur | -40 °C ~ +55 °C |
| Mål | 146 (H) x 70 (B) x 23 (D) mm |
| Strømforsyning | DC 24 V / 48 V | 1000 mA maks. |
| Vægt | 600 g |
AK-S562W-2 | |
| Mærke | Akuvox |
| Model | S562W-2 |
| Operativsystem | LINUX OS |
| Hardware | RAM: 128 MB | ROM: 128 MB |
| LCD | 7" IPS 800 x 480 |
| Kapacitet | Kontakter: 500 Beskeder: 100 Opkaldshistorik: 100 |
| Driftsmodus | Kapacitiv touchpanel |
| Indgange | 8 x konfigurerbar alarm og 1 x buzzer |
| Udgange | 1 x relæ |
| Lyd | Tovejslyd med støjreduceret mikrofon og højtaler med Crystal Clear Audio-teknologi |
| Lydformat | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Fjernacces | SmartPlus mobilapplikation eller konfiguration via WEB-browser Fjernacces via Cloud: Inkluderet |
| Driftsmodus | Lokalt netværk og/eller via cloud på forskellige netværk |
| Firmware-opdateringer | Fjernkontrol via cloud med installatørkonto eller via webbrowser lokalt |
| Netværksgrænseflade | Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax |
| 2-leder-porte | 2 portpar: egen strømforsyning og strømforsyning fra eksternt panel eller monitor |
| Strømforsyning | DC 24 V / 48 V | 600 mA maks. |
| Driftstemperatur | -10 °C ~ +45 °C |
| Mål | 216 (B) x 119 (H) x 22 (D) mm |
| Vægt | 600 g |
